MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000191SoldatGameplaypublic2012-04-30 02:222015-04-17 21:25
ReporterAs de Espada 
Assigned ToFryer 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.2 
Target VersionFixed in Version1.6.4 
Summary0000191: Glitches inside "only team players collide" polys
DescriptionIf you stay behind special polys like "only yellow players collide", you glitch to everyone else.
Steps To ReproduceDownload the map, play with someone else, ask him to go behind a special poly
Additional Information"loose bodies" like dropped weapons (knifes only after they hit someone) and corpses (including yours) also glitch.

In realistic mode players get killed by being thrown into the wall by the bug.
TagsNo tags attached.
Attached Files? file icon test_team_player_collide2.PMS [^] (9,836 bytes) 2012-04-30 02:22

- Relationships
has duplicate 0000190closedShoozza Only team player poly glitch 

-  Notes
(0001442)
Bistoufly (updater)
2012-05-07 18:34

I can confirm this bug.
(0001484)
Fryer (reporter)
2012-05-13 17:34

Players no longer warp when inside team polygons.
Dropped weapons will collide with polygons in the same way as their last owner did.

- Issue History
Date Modified Username Field Change
2012-04-30 02:22 As de Espada New Issue
2012-04-30 02:22 As de Espada File Added: test_team_player_collide2.PMS
2012-05-07 18:34 Bistoufly Note Added: 0001442
2012-05-08 13:58 Shoozza Status new => confirmed
2012-05-08 14:41 Shoozza Relationship added has duplicate 0000190
2012-05-13 14:54 Fryer Assigned To => Fryer
2012-05-13 14:54 Fryer Status confirmed => assigned
2012-05-13 17:34 Fryer Note Added: 0001484
2012-05-13 17:34 Fryer Status assigned => resolved
2012-05-13 17:34 Fryer Fixed in Version => 1.6.4
2012-05-13 17:34 Fryer Resolution open => fixed
2012-05-16 21:13 Shoozza Additional Information Updated View Revisions
2014-01-25 10:04 homerofgods Status resolved => closed
2015-04-17 21:25 homerofgods Relationship added related to 0000364
2015-04-17 21:25 homerofgods Relationship deleted related to 0000364


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker